<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="#E5E5E5" />

    <size
        android:width="3dp"
        android:height="36dp" />

    <corners android:radius="1.5dp" />

</shape>
